CREATE OR REPLACE TABLE CDM_Stockprice_Alerts(
Product_Id Bigint(20) DEFAULT -1,
ChangePc_ShortTerm VARCHAR(128) DEFAULT NULL,
ChangeBucket_Overall_ShortTerm VARCHAR(128) DEFAULT NULL,
ChangeBucket_Sector_ShortTerm VARCHAR(128) DEFAULT NULL,
ChangeBucket_CapSize_ShortTerm VARCHAR(128) DEFAULT NULL,
ChangePc_MediumTerm VARCHAR(128) DEFAULT NULL,
ChangeBucket_Overall_MediumTerm VARCHAR(128) DEFAULT NULL,
ChangeBucket_Sector_MediumTerm VARCHAR(128) DEFAULT NULL,
ChangeBucket_CapSize_MediumTerm VARCHAR(128) DEFAULT NULL,
ChangePc_LongTerm VARCHAR(128) DEFAULT NULL,
ChangeBucket_Overall_LongTerm VARCHAR(128) DEFAULT NULL,
ChangeBucket_Sector_LongTerm VARCHAR(128) DEFAULT NULL,
ChangeBucket_CapSize_LongTerm VARCHAR(128) DEFAULT NULL,
PRIMARY KEY (Product_Id));